Microphone Tab

Microphone Setup

‘Microphone Setup’ allows you to optimize the microphone input settings for your particular configuration. Choose ‘Standard Microphone’ if you have an ordinary desktop microphone. Choose ‘Headset’ if you have a wearable microphone that is positioned directly in front of your mouth. Please choose ‘SoundMAX Superbeam™ microphone’ if you own one and have stereo microphone input capabilities.

SoundMAX Superbeam™ microphone

The SoundMAX Superbeam microphone is a specialized stereo microphone array for enhanced high-quality voice input. This device is actually made of two microphone elements mounted a short distance apart in a single enclosure. The stereo signal is then fed through the Superbeam software built-into the Control Panel, which analyzes the signal and eliminates stray audio entering from the sides of the microphone. This creates a highly directional microphone that can pick up more accurate voice signals from a distance. You can use this microphone for headset-free, extended range voice input; for speech recognition / dictation, voice command & control, and Internet communication. Click on the Andrea logo button in ‘Microphone Enhancements’ to find out how to purchase a SoundMAX Superbeam microphone. Please check your hardware specifications to make sure that you have a stereo microphone input jack on your PC.

Microphone Enhancements

The microphone enhancements help to eliminate noise from the voice input to provide a clear, clean signal to applications. Select the option that best fits your intended use. The Speaker Phone option, if supported, will also open the Speaker Phone Companion on the taskbar. This will enhance speaker phone performance. When you have finished your speaker phone conversation, click on the taskbar icon to close Speaker Phone Companion.